/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containera-blue2{ margin: 7px 0; background:url(c1-bl.gif) bottom left no-repeat #f5f6f6;}
.containera-blue2 .chl{ height:33px; background:url(c1-tl-b2.gif) top left no-repeat}
.containera-blue2 .chr{ height:33px; background:url(c1-tr-b2.gif) top right no-repeat}
.containera-blue2 .ch{ height:33px; background:url(c1-tbg-b2.gif) top left repeat-x; margin:0 8px}
.containera-blue2 .containerpane{ padding:6px 10px}
.containera-blue2 .containertitle{  color:#FFFFFF; line-height:45px}
.containera-blue2 .containerbot{ height:30px; text-align:right}